/* @media (min-width: 1200px) {
   .container{
      max-width: 1300px;
   }
} */

#overlay {
   position: fixed;
   display: none;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background-color: rgba(0,0,0,0.5);
   z-index: 2;
}

/* Navbar */
.navbar {
   /* min-height: 84px; */
   padding-bottom: 15px;
   padding-top: 15px;
   box-shadow: 0 12px 20px 0 rgba(0, 0, 0, 0.08);
   background-color: #368e3b !important;
}

.navbar-logo {
   width: 148px;
   height: 40px;
   object-fit: contain;
}

.nav-link {
   font-family: 'Roboto', sans-serif;
   font-size: 14px;
   font-weight: bold;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: center;
   color: #ffffff !important;
}

.navbar-coint {
   width: 32px;
   height: 32px;
   object-fit: contain;
}

.profile-dropdown {
   width: 7px;
   height: 12px;
   /* object-fit: contain; */
   transform: rotate(-270deg);
   background-color: #ffffff;
 }

.btn-login {
   min-width: 75px;
   min-height: 32px;
   border-radius: 4px;
   background-color: #ffffff;

   font-family: Roboto;
   font-size: 14px;
   font-weight: bold;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: center;
   color: #368e3b;
 }

 .btn-register {
   /* margin-left: 20px; */
   min-width: 75px;
   max-height: 32px;
   border-radius: 3.5px;
   border: solid 1px #ffffff;

   /* width: 46px;
   height: 14px; */
   font-family: Roboto;
   font-size: 14px;
   font-weight: bold;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: center;
   color: #ffffff;
 }

 /* Banner */
 .banner-section {
   margin-top: 40px;
 }

 .banner1-01 {
   width: 100%;
   /* height: 337px; */
 }

 /* News */
 .rectangle {
   /* width: 100%; */
   /* height: 266px; */
   background-image: radial-gradient(circle at 34% 35%, #50cb4b, #388f69 93%);
   margin-top: 40px;
   padding-top: 34px;
   padding-bottom: 34px;
 }


 .live-label {
   font-family: Roboto;
   font-size: 16px;
   font-weight: bold;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #ffffff;
   /* padding-top: 34px; */
 }

 .live-title {
   /* width: 474px;
   height: 29px; */
   font-family: 'Montserrat', sans-serif;
   font-size: 24px;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #ffffff;
   /* margin-top: 10px; */
 }

 .live-video {
    margin-top: 15px;
   position: relative;
   width: 100%;
   height: 0;
   padding-bottom: 56.25%;
}

iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/* Next Live */
.card-next-live {
   min-height: 340px;
}

.label-next-live {
   /* width: 199px;
   height: 27px; */
   display: inline-block;
   border-radius: 4px;
   background-color: #ffef01;
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 10px;
   padding-right: 10px;
}

.label-next-live .text {
   /* width: 175px;
  height: 16px; */
  /* width: 175px;
  height: 16px; */
  font-family: Roboto;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #000000;
}

.label-next-live .text span {
   font-weight: bold;
}

.show-all {
   all: unset;
   height: 18px;
   font-family: Montserrat;
   font-size: 14px;
   font-weight: 600;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #ffffff;
 }

.show-all i {
   font-size: 16px;
   margin-left: 10px;
 }

 .bound {
   /* width: 100px; */
   /* height: 24px; */
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 10px;
   padding-right: 10px;
   border-radius: 4px;
   background-color: #4ab848;
 }

 .bound-red {
   /* width: 100px; */
   /* height: 24px; */
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 10px;
   padding-right: 10px;
   border-radius: 4px;
   background-color: #cb1d13;
 }

 .time-arround {
   font-family: Montserrat;
   font-size: 12px;
   font-weight: 600;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: center;
   color: #ffffff;
 }

 .title-next-live {
   /* width: 134px;
   height: 36px; */
   font-family: Montserrat;
   font-size: 12px;
   font-weight: 600;
   font-stretch: normal;
   font-style: normal;
   line-height: 1.5;
   letter-spacing: normal;
   color: #000000;
 }

 .price-wow {
    padding-bottom: 0px !important;
 }

 .start-at {
   font-family: Roboto;
   font-size: 10px;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #368e3b;
 }

 .start-price {
   font-family: Montserrat;
   font-size: 16px;
   font-weight: bold;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #368e3b;

   /* font-family: Montserrat;
   font-size: 16px;
   font-weight: bold;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #368e3b; */
 }

 .normal-price {
   font-family: Roboto;
   font-size: 10px;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #c6c6c6;
   /* margin-left: 5px; */
 
 }

 .img-next-live {
    /* margin-top: 30px;
    margin-bottom: 30px; */
    width: 100%;
 }

 /* Toko dan brand */
 .label-section {
   font-family: Montserrat;
   font-size: 24px;
   font-weight: 900;
   color: #2f2f2f;
 }

 .card-brand {
    border-radius: 0px;
    border-color: #ebebeb;
    background-color: #ebebeb;
    /* height: 100px; */
 }

 /* .brand-logo {
    height: 100px;
    
    padding: auto;

 } */
 .brand-logo {
   width: 200px;
   height: 120px;
}

/* resize images */
.brand-logo img {
   width: 100%;
   height: auto;
}

/* Fitur */
.feature-backgroud {
   background-image: url('../img/background-feature.png');
   height: auto; 
   background-size: cover;
}

.feature-section {
   padding-top: 96px;
   padding-bottom: 35px;
}

.apps-image {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.title-feature {
   font-family: Roboto;
   font-size: 16px;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #2f2f2f;
}

.title-best-feature {
   font-family: Montserrat;
   font-size: 16px;
   font-weight: 600;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #2f2f2f;
}

.detail-best-feature {
   font-family: Montserrat;
   font-size: 14px;
   font-weight: lighter;
   color: #2f2f2f;
}

.detail-variasi-produk {
   font-family: Roboto;
   font-size: 16px;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #2f2f2f;
}

.img-variasi {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.label-variasi {
   color: #2f2f2f; 
   font-family: Montserrat; 
   font-weight: bold;
}

.card-testimoni {
   padding: 0px;
   border-radius: 0px;
   border-color: #ffffff;
   background-color: #ffffff;
   border-style: none;
}

.subscribe-section {
   margin-top: 80px;
   padding-top: 80px;
   padding-bottom: 80px;
   background-color: #f4f4f4;
}

.subscribe-title {
   font-family: Montserrat;
   font-size: 24px;
   font-weight: bolder;
   text-align: center;
   color: #2f2f2f;
}

.form-sucscribe {
   width: 354px;
   height: 52px;
   border-radius: 8px;
   background-color: #e8e8e8;
}

.btn-subscribe {
   width: 160px;
   height: 52px;
   border-radius: 8px;
   background-color: #368e3b;

   font-family: Montserrat;
   font-size: 14px;
   font-weight: bold;
   text-align: center;
   color: #ffffff;
}

.download-background {
   background-image: url('../img/download-background.png');
   height: auto; 
   background-size: cover;
   padding-top: 87px;
   padding-bottom: 87px;
}

.title-download {
   font-family: Montserrat;
   font-size: 24px;
   font-weight: 600;
   text-align: center;
   color: #ffffff;
}

.download-btn {
   display: flex;
   justify-content: center;
   align-items: center;
}

.download-btn img {
   /* display: block; */
   display: inline-block;
   margin: 10px;
}

.footer {
   background-color: #f4f4f4;
   padding-top: 80px;
   padding-bottom: 80px;
}

.footer .company {
   font-family: Roboto;
   font-size: 14px;
   font-weight: bold;
   color: #2f2f2f;
}
.footer .company-address {
   font-family: Roboto;
   font-size: 14px;
   line-height: 1.5;
   letter-spacing: normal;
   color: #939393;
}

.footer-title {
   font-family: Montserrat;
   font-size: 14px;
   font-weight: 600;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   color: #368e3b;
}

.menu-footer ul {
   list-style-type: none;
   padding-left: 0;
   list-style-type: none;
}

.menu-footer ul li {
   margin-top: 15px;
}

.menu-footer ul li a {
   font-family: Roboto;
   font-size: 14px;
   color: #2f2f2f;
   padding-left: 0px;
   text-decoration: none;
}

.sosmed-btn {
   display: flex;
}

.sosmed-btn img {
   /* display: block; */
   display: inline-block;
   margin-right: 15px;
}

.footer-subs-text {
   width: 280px;
   height: 32px;
   font-family: Roboto;
   font-size: 14px;
   color: #2f2f2f;
}

.btn-subscribe-footer {
   font-family: Montserrat;
   font-size: 14px;
   font-weight: bold;
   text-align: center;
   color: #ffffff;
   height: 40px;
   border-radius: 4px;
   background-color: #368e3b;
}

.form-subscribe-footer {
   /* width: 255px; */
   height: 40px;
   border-radius: 4px;
   background-color: #e8e8e8;
}

.footer-copyright {
   background-color: #2f2f2f;
   padding-bottom: 21px;
   padding-top: 21px;
}

.copyright-text {
   font-family: Roboto;
   font-size: 14px;
   color: #ffffff;
}

.title-strip {
   width: 36px;
   height: 2px;
   background-color: #4ab848;
}

.title-strip-center {
   width: 19px;
   height: 2px;
   background-color: #4ab848;
   /* display: flex; */
   /* justify-content: center;
   align-items: center; */
   margin-left: auto;
   margin-right: auto;

}

.icon-feature {
   font-size: 20px;
   color: #379b1d;
}

/* @media (min-width: 992px) {  */
   .space {
      width: 20px;
   }
/* } */

/* .dropdown-login {
   min-width: 300px !important;
} */

.dropdown-menu-login {
   background-color: #ffffff;
   border-color: #ffffff;
   width: 300px;
   margin-top: 36px;
   left: 50%;
   transform: translateX(-50%);
}

.dropdown-menu-login:after,
.dropdown-menu-login:before {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #ffffff;
    top: -15px;
    content: '';
    left: 50%;
    margin-left: -15px;
    position: absolute;
}

.dropdown-menu-login:before {
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-bottom: 16px solid #ffffff;
    border-top-color: inherit;
    top: -16px;
    margin-left: -16px;
}

.btn-forget-password {
   font-family: Roboto;
   font-size: 14px;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: right;
   color: #2d9030;
   text-decoration: none; /* no underline */
}

.check-remember {
   font-family: Roboto;
   font-size: 14px;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: right;
   color: #2f2f2f;
}

.dropdown-toggle:after { 
   content: none 
}

.btn-login-with {
   border-radius: 4px;
   background-color: #e8e8e8;
   font-family: Montserrat;
   font-size: 14px;
   font-weight: 600;
   text-align: center;
   vertical-align: middle;
   color: #2f2f2f;
}

.btn-login-with .fa-facebook-square {
   font-size: 20px;
   color: #475993;
   margin-right: 5px;
}

.btn-login-with .fa-google {
   font-size: 17px;
   color: #ff3e30;
   margin-right: 5px;
}

.label-login-with {
   font-family: Montserrat;
   font-size: 10px;
   font-weight: 600;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: center;
   color: #2f2f2f;
}